* {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  padding: 0;
  font-family: "FiraSans-R";
  font-size: 16px;
  color: #000;
  line-height: 1;
}
.wrapper {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  min-height: 100vh;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
}
.ads__laptop-banner{
  height: 100px;
  width: 100%;
}
.header__slider.owl-carousel .owl-item img {
  width: unset !important;
  display: inline-block;
}
.header__slider.owl-carousel .owl-dots {
  margin-top: 100px;
}
.header__slider.owl-carousel .owl-dots .owl-dot {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 10px;
  border: 2px solid #fff;
  outline: none;
  padding: 3px !important;
  display: inline-block;
  background-clip: content-box;
  background-color: transparent;
}
.header__slider.owl-carousel .owl-dots .owl-dot.active {
  background-color: #fff;
}
.header__top {
  background-color: #fff;
  padding: 13px 60px;
}
.header__top a img {
  transition: 0.25s ease;
  transform: scale(1);
}
.header__top a:hover img {
  transform: scale(1.25);
}
.header__body {
  min-height: 63vh;
  background: url(../img/banner.png) no-repeat center;
  background-size: cover;
  position: relative;
  z-index: 2;
  padding: 0 60px;
}
.header__body:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: url(../img/banner-cover.png) no-repeat center;
  background-size: cover;
  z-index: -1;
}
.header__body:after {
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: -1;
}
.header__body.scroll {
  padding: 0;
}
.header__body.scroll .header__top-social {
  display: flex;
  opacity: 1;
  z-index: 1;
}
.header__body.scroll .header__scroll-logo {
  height: 130px;
  position: absolute;
  z-index: 99999;
  display: block;
}
.header__body.scroll .header__menu li {
  position: relative;
}
.header__body.scroll .header__menu li.active:after {
  transform: scale(1);
}
.header__body.scroll .header__menu li:hover:after {
  transform: scale(1);
}
.header__body.scroll .header__menu li:after {
  position: absolute;
  width: 75%;
  height: 2px;
  background-color: #fff;
  content: "";
  left: 0;
  bottom: -10px;
  transform: scale(0);
  transform-origin: left;
  transition: 0.35s ease;
}
.header__body.scroll .header__menu li a:hover {
  color: #fff;
}
.header__body.scroll .header__body-top {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
  padding-top: 25px;
  padding-right: 75px;
  height: 100px;
  background: #fff url(../img/rectangle.png) no-repeat right bottom;
  background-size: 96% 75%;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1440px;
  width: 100%;
  z-index: 99999;
  transition: top 0.5s ease;
}
.header__body.scroll .header__body-top .header__logo {
  display: none;
}
.header__body.scroll .header__body-top .container-fluid,
.header__body.scroll .header__body-top .row {
  height: 100%;
}
.header__body-top {
  padding-top: 20px;
  top: -150px;
}
.header__body-top .header__top-social {
  opacity: 0;
  z-index: -999999;
  position: absolute;
  right: 90px;
  top: 5px;
}
.header__body-top .header__top-social li {
  margin-left: 15px;
}
.header__body-top .header__top-social li a {
  color: #428bca;
}
.header__body-top .header__scroll-logo {
  display: none;
  top: 0;
  left: 0;
  height: 100%;
}
.header__menu {
  margin-bottom: 0;
}
.header__menu li a {
  font-size: 18px;
  color: #fff;
  transition: 0.25s ease;
}
.header__menu li a:hover {
  text-decoration: none;
  color: #2dbee2;
}
.header__lang {
  display: inline-block;
  margin-right: 25px;
  position: relative;
}
.header__lang-img {
  cursor: pointer;
  margin-right: 10px;
  width: 30px;
}
.header__lang-icon {
  cursor: pointer;
}
.header__lang-icon.rotate {
  transform: rotate(-180deg);
}
.header__lang-items {
  position: absolute;
  display: none;
  left: 0;
  top: 30px;
}
.header__lang-items li {
  margin-bottom: 5px;
}
.header__user {
  cursor: pointer;
  margin-right: 25px;
}
.header__search {
  cursor: pointer;
}
.header__social {
  position: absolute;
  right: 75px;
  bottom: 60px;
}
.header__social li {
  margin-right: 20px;
}
.header__social li .twitter:hover {
  color: #00acee;
}
.header__social li .facebook:hover {
  color: #3b5998;
}
.header__social li .instagram:hover {
  color: #c13584;
}
.header__social li .telegram:hover {
  color: #0088cc;
}
.header__social li .youtube:hover {
  color: #ff0000;
}
.header__social li a {
  color: #fff;
  font-size: 22px;
  transition: 0.25s ease;
}
.header__social li:last-child {
  margin-right: 0;
}
.header__slider {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60%;
  text-align: center;
}
.header__slider .game__info .stadion {
  margin-top: 35px;
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  font-family: "FiraSans-B";
}
.header__slider .game__info .time {
  width: 75%;
  margin: 0 auto;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  font-family: "FiraSans-B";
  margin-top: 25px;
  text-align: center;
  line-height: 1.25;
}
.header__slider .vs {
  color: #fff;
  font-size: 60px;
  font-family: "FiraSans-B";
}
.header__slider-title {
  font-size: 30px;
  color: #fff;
  font-family: "FiraSans-B";
  text-transform: uppercase;
  margin-bottom: 25px;
}
.header__slider .club__name {
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin-top: 25px;
}
.general__title {
  color: #428bca;
  font-size: 28px;
  font-family: "FiraSans-B";
  text-transform: uppercase;
  margin-bottom: 30px;
  position: relative;
}
.general__tabbtn {
  font-size: 16px;
  color: #000;
  cursor: pointer;
  margin-left: 20px;
  padding: 15px 15px;
  display: inline-block;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.general__tabbtn:hover {
  color: #fff;
  background: linear-gradient(180deg, #428bca 0%, #2dbee2 100%);
}
.general__tabbtn.active {
  color: #fff;
  background: linear-gradient(180deg, #428bca 0%, #2dbee2 100%);
}
.general__link {
  display: inline-block;
  padding: 15px 25px;
  background: linear-gradient(180deg, #2dbee2 0%, #428bca 100%);
  color: #fff;
  border-radius: 5px;
}
.general__link:hover {
  color: #fff;
}
.general__input {
  width: 100%;
  border-radius: 50px;
  height: 40px;
  border: 1px solid #2dbee2;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 10px 40px 10px 20px;
}
.general__input:focus {
  outline: none;
}
.general__circlebtn {
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  color: #fff;
  background-color: #2dbee2;
  border: 1px solid #2dbee2;
  font-size: 18px;
  min-width: 180px;
  cursor: pointer;
  font-family: "FiraSans-L";
}
.general__circlebtn.bglight {
  background-color: rgba(255, 255, 255, 0.5);
}
.general__circlebtn:hover {
  text-decoration: none;
  color: #fff;
}
.general__circlebtn:focus {
  outline: none;
}
.general__check {
  color: #fff;
}
.general__check input {
  opacity: 0;
}
.general__check input:focus {
  outline: none;
}
.general__check input:checked ~ label:before {
  background-color: #2dbee2;
}
.general__check label {
  position: relative;
  color: #fff;
  margin-top: 10px;
  padding-left: 15px;
  cursor: pointer;
}
.general__check label:before {
  position: absolute;
  content: "";
  width: 20px;
  padding: 2px;
  padding-top: 4px;
  background-clip: content-box;
  height: 20px;
  margin-bottom: 0;
  border: 3px solid #2dbee2;
  left: -10px;
  top: -3px;
}
.general__social {
  padding: 10px 15px;
  display: flex;
  align-items: center;
  border-radius: 3px;
  line-height: 1;
  color: #fff;
}
.general__social:hover {
  text-decoration: none;
  color: #fff;
}
.general__social.facebook {
  background-color: #2b5e9d;
}
.general__social.google {
  background-color: #d94c4c;
}
.general__social.telegram {
  background-color: #039be5;
}
.general__banner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
  min-height: 20vh;
  padding: 45px 60px;
  display: flex;
  align-items: center;
}
.general__banner-title {
  color: #fff;
  font-size: 60px;
  font-family: "FiraSans-B";
}
.general__banner:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.6);
}
.general__alert {
  display: none;
  position: absolute;
  z-index: 99;
  width: 250px;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}
.general__alert .head {
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-family: "FiraSans-M";
  background-color: #428bca;
  padding: 5px 15px;
  text-align: center;
}
.general__alert .body {
  padding: 15px;
  background-color: #fff;
  position: relative;
}
.general__alert .body .in {
  text-align: left;
  font-size: 14px;
  font-family: "FiraSans-M";
  text-transform: uppercase;
}
.general__alert .body .in img {
  width: 20px;
  margin-right: 5px;
}
.general__alert .body .out {
  text-align: right;
  font-size: 14px;
  font-family: "FiraSans-M";
  text-transform: uppercase;
  margin-bottom: 5px;
}
.general__alert .body .out img {
  width: 20px;
  margin-left: 5px;
}
.general__alert .body .name {
  text-align: center;
  font-size: 14px;
  font-family: "FiraSans-M";
  text-transform: uppercase;
}
.general__alert .body:after {
  position: absolute;
  border-width: 10px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #fff;
  content: "";
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}
.main {
  padding-bottom: 55px;
}
.main__table {
  padding: 0 60px;
}
.main__table-content {
  padding: 30px 40px;
  background-color: #fff;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  display: none;
}
.main__table-content.show {
  display: block;
}
.main__table-content .game {
  border: 1px solid #cccccc;
  position: relative;
  padding: 15px 0px;
  min-height: 115px;
}
.main__table-content .game a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}
.main__table-content .game.noborderleft {
  border-right-color: transparent;
}
.main__table-content .game.noborderbottom {
  border-bottom-color: transparent;
}
.main__table-content .game-club {
  font-size: 16px;
  font-family: "FiraSans-L";
  color: #000;
}
.main__table-content .game-time {
  font-size: 18px;
  font-family: "FiraSans-B";
}
.game__club-left{
  padding-left: 0 !important;
}
.game__club-right{
  padding-right: 0 !important;
}
.nopaddingx{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.main__news {
  padding: 30px 60px;
}
.main__news-big {
  height: 75vh !important;
  position: relative;
  z-index: 1;
  color: #fff;
  overflow: hidden;
  cursor: pointer;
}
.main__news-big a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.main__news-big:hover .img {
  transform: scale(1.15);
}
.main__news-big .img {
  position: relative;
  z-index: 9;
  transition: 0.25s ease;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main__news-big .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(192.1deg, rgba(0, 0, 0, 0.2) 10.73%, rgba(0, 0, 0, 0.7) 83.29%);
  content: "";
  z-index: 10;
}
.main__news-big .date {
  position: absolute;
  left: 35px;
  top: 10px;
  z-index: 99;
}
.main__news-big .eye {
  position: absolute;
  right: 35px;
  top: 10px;
  z-index: 99;
}
.main__news-big .bottom {
  z-index: 99;
  position: absolute;
  left: 35px;
  bottom: 30px;
  right: 35px;
}
.main__news-big .bottom .category {
  background-color: #428bca;
  color: #fff;
  display: inline-block;
  padding: 10px 50px;
  margin-bottom: 25px;
}
.main__news-big .title {
  font-size: 22px;
  line-height: 26px;
  color: #fff;
  font-family: "FiraSans-B";
  text-transform: uppercase;
}
.main__news-small {
  height: 25vh;
  position: relative;
  z-index: 1;
  color: #fff;
  overflow: hidden;
  cursor: pointer;
}
.main__news-small a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}
.main__news-small:hover .img {
  transform: scale(1.15);
}
.main__news-small .img {
  position: relative;
  z-index: 9;
  transition: 0.25s ease;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main__news-small .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(192.1deg, rgba(0, 0, 0, 0.2) 10.73%, rgba(0, 0, 0, 0.7) 83.29%);
  content: "";
  z-index: 10;
}
.main__news-small .date {
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: 99;
}
.main__news-small .eye {
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 99;
}
.main__news-small .bottom {
  z-index: 99;
  position: absolute;
  left: 10px;
  bottom: 10px;
  right: 10px;
}
.main__news-small .title {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  font-family: "FiraSans-L";
}
.main__last {
  padding: 0 60px;
}
.main__last-news {
  min-height: 30vh;
  position: relative;
  z-index: 1;
  color: #fff;
  overflow: hidden;
  cursor: pointer;
  border-right: 10px solid #428bca;
  margin-bottom: 30px;
}
.main__last-news a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.main__last-news:hover .img {
  transform: scale(1.15);
}
.main__last-news .img {
  position: absolute;
  z-index: 9;
  transition: 0.25s ease;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main__last-news .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(192.1deg, rgba(0, 0, 0, 0.2) 10.73%, rgba(0, 0, 0, 0.7) 83.29%);
  content: "";
  z-index: 10;
}
.main__last-news .date {
  position: absolute;
  left: 20px;
  top: 20px;
  z-index: 99;
  font-size: 14px;
}
.main__last-news .eye {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 99;
  font-size: 14px;
}
.main__last-news .bottom {
  z-index: 99;
  position: absolute;
  left: 20px;
  bottom: 20px;
  right: 20px;
}
.main__last-news .title {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  font-family: "FiraSans-L";
  text-transform: uppercase;
}
.main__last-sidebar {
  margin-top: 65px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  background-color: #fff;
  padding: 20px 25px;
}
.main__last-sidebar .general__title {
  text-align: center;
}
.main__video {
  padding: 0px 60px;
}
.main__video-item {
  height: 35vh;
  border-radius: 5px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  cursor: pointer;
  z-index: 1;
}
.main__video-item video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 99;
  position: relative;
}
.main__video-item:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.15) 51.95%, #000000 100%);
  content: "";
  z-index: 11;
}
.main__video-item .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 111;
}
.main__video-item .title {
  font-size: 18px;
  line-height: 22px;
  position: absolute;
  left: 20px;
  bottom: 20px;
  color: #fff;
  z-index: 111;
}
.footer {
  background: linear-gradient(98.07deg, #428bca 0%, #2dbee2 100%);
  padding: 15px;
  color: #fff;
}
.footer__social {
  margin-bottom: 15px;
}
.footer__social li {
  margin-right: 15px;
}
.footer__social li a {
  color: #fff;
  font-size: 25px;
}
.footer__ads {
  color: #fff;
  margin-right: 5px;
  margin-bottom: 15px;
}
.blueline {
  width: 80%;
  height: 5px;
  margin: 0 auto;
  margin-top: -15px;
  background: linear-gradient(to right, #428bca, #2dbee2);
}
.tournament {
  position: relative;
}
.tournament__name {
  margin-top: 25px;
  border: 1px solid #428bca;
  border-radius: 5px;
  padding: 10px 15px;
  cursor: pointer;
  text-align: center;
  font-size: 16px;
}
.tournament__list {
  position: absolute;
  padding: 25px 15px;
  border-radius: 5px;
  left: 0;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  display: none;
  z-index: 9999;
  text-align: center;
}
.tournament__list li {
  font-size: 18px;
  margin-bottom: 15px;
  padding-left: 5px;
  transition: 0.25s ease;
  cursor: pointer;
}
.tournament__list li:hover {
  color: #428bca;
}
.tournament__list li:last-child {
  margin-bottom: 0;
}
.tournament__table {
  padding-top: 25px;
}
.tournament__table-club,
.tournament__table-score,
.tournament__table-game {
  font-size: 16px;
}
.tournament__table-light {
  color: #555555;
  font-size: 14px;
}
.tournament__table-bold {
  color: #000;
  font-size: 18px;
  font-family: "FiraSans-SB";
  margin-top: 20px;
  margin-bottom: 15px;
}
.ads {
  padding: 0 60px;
  margin: 25px 0;
}
.headerInner {
  position: relative;
  top: 0;
  background-color: #fff;
  z-index: 999;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.15);
}
.headerInner__top {
  padding: 15px 60px 15px 100px;
}
.headerInner__top a img {
  transition: 0.25s ease;
  transform: scale(1);
}
.headerInner__top a:hover img {
  transform: scale(1.25);
}
.headerInner__center {
  background: url(../img/rectangle.png) no-repeat right center;
  background-size: 95% 100%;
  padding: 25px 60px 22px;
  height: 70px;
  position: relative;
}
.headerInner__center .header__menu li {
  position: relative;
}
.headerInner__center .header__menu li.active:after {
  transform: scale(1);
}
.headerInner__center .header__menu li:hover:after {
  transform: scale(1);
}
.headerInner__center .header__menu li:after {
  position: absolute;
  width: 75%;
  height: 2px;
  background-color: #fff;
  content: "";
  left: 0;
  bottom: -10px;
  transform: scale(0);
  transform-origin: left;
  transition: 0.35s ease;
}
.headerInner__center .header__menu li a:hover {
  color: #fff;
}
.headerInner__center.fixed {
  top: 0;
  position: fixed;
  max-width: 1440px;
  width: 100%;
}
.headerInner__center.fixed .headerInner__logo {
  top: -5px;
  width: 100px;
}
.headerInner .headerInner__logo {
  position: absolute;
  top: -50%;
  left: 0;
  transition: 0.25s ease;
}
.news {
  padding: 50px 60px;
}
.news__img {
  border-radius: 5px;
  width: 37.5%;
  height: 35vh;
  position: relative;
  margin-right: 25px;
  margin-bottom: 25px;
}
.news__img:after {
  position: absolute;
  content: "";
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  height: 90%;
  background: url(../img/img-after.png) no-repeat;
  border-radius: 5px;
  background-size: cover;
  bottom: -10px;
  z-index: -1;
}
.news__img img {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  object-fit: cover;
}
.news__title {
  font-size: 30px;
  color: #000;
  font-family: "FiraSans-B";
  margin-bottom: 15px;
}
.news__text {
  font-size: 18px;
  line-height: 1.45;
  font-family: "FiraSans-L";
  text-align: justify;
}
.news__eye {
  color: #428bca;
  font-size: 18px;
}
.news__date {
  color: #428bca;
  font-size: 18px;
}
.news__source .bold {
  font-family: "FiraSans-B";
  color: #333333;
  font-size: 16px;
}
.news__source .link {
  color: #428bca;
  text-decoration: none;
  border-bottom: 1px solid #428bca;
  line-height: 1;
  font-family: "FiraSans-L";
}
.news .main__last-sidebar {
  margin-top: 45px;
  background-color: #fff;
}
.news__share {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-family: "FiraSans-B";
}
.news__share a {
  color: #000;
}
.register {
  background: url(../img/register-bg.png) no-repeat center;
  background-size: cover;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.register form {
  width: 100%;
  text-align: center;
}
.register form .form-group {
  position: relative;
  width: 30%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.register form .form-group:after {
  position: absolute;
  content: url(../img/icons/ball.png);
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}
.register .general__title {
  position: absolute;
  top: 10%;
  left: 15%;
}
.login {
  background: url(../img/register-bg.png) no-repeat center;
  background-size: cover;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.login form {
  width: 30%;
}
.login form .form-group {
  position: relative;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.login form .form-group:after {
  position: absolute;
  content: url(../img/icons/ball.png);
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}
.login .general__title {
  position: absolute;
  top: 10%;
  left: 15%;
}
.login .form__link {
  color: #fff;
  font-size: 18px;
  border-bottom: 1px solid #fff;
  text-decoration: none;
}
.login .form__line {
  color: #fff;
  position: relative;
  display: inline-block;
}
.login .form__line:before {
  position: absolute;
  content: url(../img/icons/left-line.png);
  left: -55%;
  top: -5px;
}
.login .form__line::after {
  position: absolute;
  content: url(../img/icons/right-line.png);
  right: -55%;
  top: -5px;
}
.comment__head textarea {
  width: 100%;
  min-height: 125px;
  padding: 20px;
  border-radius: 5px;
  border-color: #cccccc;
}
.comment__head textarea.noregister {
  background-color: #eeeeee;
}
.comment__head textarea:focus {
  outline: none;
}
.comment__sender {
  font-size: 24px;
  color: #555555;
  font-family: "FiraSans-B";
}
.comment__sender-date {
  font-size: 16px;
  color: #000;
}
.comment__sender-text {
  font-size: 18px;
  line-height: 1.25;
  margin-top: 10px;
  font-family: "FiraSans-L";
}
.comment__reply input {
  width: 100%;
  border: none;
  padding: 15px;
}
.comment__reply input:focus {
  outline: none;
}
.comment__reply .general__link {
  border: none;
  cursor: pointer;
}
.table {
  padding: 50px 60px;
  padding-bottom: 0px;
  margin-bottom: 0;
}
.table .main__table {
  padding: 0;
}
.table .general__tabbtn {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}
.table__row {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eeeeee;
}
.table .shirt {
  display: flex;
  justify-content: space-between;
}
.table .shirt__item {
  width: 20px;
  height: 20px;
  border-radius: 50%;
}
.table .shirt__item.green {
  background-color: #0ecf5b;
}
.table .shirt__item.red {
  background-color: #d42727;
}
.table .shirt__item.yellow {
  background-color: #e0e34b;
}
.table .main__last-news {
  margin-bottom: 0;
}
.table .tour {
  text-align: center;
  border-bottom: 2px solid transparent;
  transition: 0.25s ease;
  padding-bottom: 15px;
  cursor: pointer;
}
.table .tour.show {
  border-bottom-color: #428bca;
}
.table .tour.show .tour__number {
  color: #428bca;
}
.table .tour.show .tour__date {
  color: #428bca;
}
.table .tour:hover {
  border-bottom-color: #428bca;
}
.table .tour:hover .tour__number {
  color: #428bca;
}
.table .tour:hover .tour__date {
  color: #428bca;
}
.table .tour__number {
  font-size: 26px;
  color: #cccccc;
  font-family: "FiraSans-B";
  text-transform: uppercase;
  margin-bottom: 5px;
  transition: 0.25s ease;
}
.table .tour__date {
  font-size: 18px;
  font-family: "FiraSans-M";
  color: #cccccc;
  transition: 0.25s ease;
}
.table__slider {
  position: relative;
  border-bottom: 1px solid #eeeeee;
}
.table__slider .owl-nav .owl-prev {
  position: absolute;
  top: 50%;
  left: -30px;
  width: 35px;
  height: 35px;
  background: url(../img/left-arrow.png) no-repeat center !important;
  background-size: cover;
  outline: none;
  transform: translateY(-50%);
}
.table__slider .owl-nav .owl-prev span {
  color: transparent;
}
.table__slider .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  right: -35px;
  width: 35px;
  height: 35px;
  background: url(../img/right-arrow.png) no-repeat center !important;
  background-size: cover;
  outline: none;
  transform: translateY(-50%);
}
.table__slider .owl-nav .owl-next span {
  color: transparent;
}
.table .club {
  text-transform: uppercase;
  font-family: "FiraSans-B";
  font-size: 18px;
}
.table .main__table-content .date {
  color: #428bca;
  font-family: "FiraSans-B";
  font-size: 22px;
}
.table .main__table {
  position: relative;
}
.table .main__table:after {
  position: absolute;
  bottom: -10px;
  content: "";
  width: 67.5%;
  height: 35px;
  background: url(../img/after.png) no-repeat center;
  background-size: cover;
  border-radius: 5px;
  z-index: -1;
  left: 4%;
}
.general__banner .tournament {
  width: 50%;
  margin-left: auto;
  text-align: center;
}
.general__banner .tournament__name {
  border-color: #ffffff;
  color: #fff;
}
.agreement {
  padding: 50px 60px;
  font-size: 18px;
  color: #333333;
  font-family: "FiraSans-L";
  line-height: 1.45;
}
.agreement h2.bold {
  font-family: "FiraSans-SB";
  font-size: 20px;
  color: #333;
}
.contact {
  padding: 50px 60px;
}
.contact__title {
  font-size: 22px;
  color: #222222;
  margin-bottom: 25px;
}
.contact__item {
  margin-bottom: 15px;
  font-size: 18px;
  color: #666666;
}
.contact__item img {
  margin-right: 5px;
}
.contact__form .general__link {
  border: none;
  cursor: pointer;
  outline: none;
  margin-top: 15px;
  font-size: 22px;
  min-width: 175px;
  font-family: "FiraSans-L";
}
.contact__textarea {
  padding: 15px;
  width: 100%;
  display: block;
  border: 2px solid #eeeeee;
  border-radius: 5px;
  font-size: 22px;
  margin-bottom: 20px;
  transition: 0.25s ease;
  resize: none;
  min-height: 25vh;
  font-family: "FiraSans-L";
}
.contact__textarea:focus {
  outline: none;
  border-color: #428bca;
}
.contact__textarea::placeholder {
  color: #999999;
}
.contact__input {
  padding: 12px 15px;
  font-family: "FiraSans-L";
  width: 100%;
  border: 2px solid #eeeeee;
  border-radius: 5px;
  font-size: 22px;
  display: block;
  margin-bottom: 20px;
  transition: 0.25s ease;
}
.contact__input:focus {
  outline: none;
  border-color: #428bca;
}
.contact__input::placeholder {
  color: #999999;
}
.advertisement {
  padding: 50px 60px;
  font-size: 18px;
  line-height: 1.45;
}
.advertisement__link {
  margin-left: 30px;
  text-transform: uppercase;
  font-size: 24px;
  font-family: "FiraSans-B";
  color: #333333;
  line-height: 1;
}
.match__banner {
  min-height: 60vh;
  background: url(../img/match-banner.png) no-repeat center;
  background-size: cover;
  position: relative;
}
.match__banner:after {
  position: absolute;
  left: 50%;
  bottom: -15px;
  content: url(../img/match-after.png);
  transform: translateX(-50%);
  z-index: -1;
}
.match__game {
  color: #fff;
  margin-top: 50px;
  position: relative;
  font-family: "FiraSans-B";
  font-size: 18px;
  text-transform: uppercase;
}
.match__game-team {
  background-color: #428bca;
  padding: 15px 50px;
  position: relative;
  height: 50px;
}
.match__game .logo {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  padding: 10px;
  padding-top: 15px;
  top: 50%;
  line-height: 1;
  transform: translateY(-50%);
}
.match__game .logo.host {
  left: -100px;
}
.match__game .logo.guest {
  right: -100px;
}
.match__game-tour {
  padding: 15px 25px;
  background-color: #2dbee2;
  text-align: center;
}
.match__game-tour .name {
  font-size: 16px;
  font-family: "FiraSans-M";
  margin-bottom: 10px;
}
.match__game-tour .number {
  font-size: 26px;
  font-family: "FiraSans-B";
}
.match__game-result {
  padding: 10px 15px;
  background-color: #fff;
  color: #428bca;
  font-size: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  position: relative;
}
.match__game-result .host {
  margin-right: 5px;
}
.match__game-result .guest {
  margin-left: 5px;
}
.match__game-date {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  padding: 15px 10px;
  font-size: 16px;
  font-family: "FiraSans-B";
  background-color: #2dbee2;
  color: #fff;
  z-index: 9;
  text-align: center;
}
.match__game-goal {
  position: absolute;
  font-size: 16px;
  color: #fff;
  top: 65px;
  font-family: "FiraSans-L";
}
.match__game-goal .name {
  margin-bottom: 10px;
}
.match__game-goal.left {
  left: 30px;
}
.match__game-goal.right {
  right: 30px;
}
.match__game-goal img {
  margin-top: -3px;
}
.match__timeline {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
.match__timeline .half {
  left: 45%;
  position: absolute;
  transform: translateX(-50%);
  color: #2dbee2;
  text-transform: uppercase;
  font-size: 16px;
  top: -5%;
}
.match__timeline .half:after {
  position: absolute;
  content: url(../img/icons/half.png);
  top: 225%;
  left: 50%;
}
.match__timeline-line {
  height: 1px;
  background-color: #388898;
  position: relative;
}
.match__timeline-line .minute {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #2dbee2;
  font-size: 16px;
  font-family: "FiraSans-B";
}
.match__timeline-host {
  width: 100%;
  margin-top: 125px;
  margin-bottom: 10px;
  position: relative;
}
.match__timeline-host > img {
  margin-left: -50px;
}
.match__timeline-host img {
  width: 50px;
}
.match__timeline-guest {
  width: 100%;
  margin-top: 10px;
  position: relative;
}
.match__timeline-guest > img {
  margin-left: -50px;
}
.match__timeline-guest img {
  width: 50px;
}
.match__timeline-guest .general__alert {
  transform: rotate(-180deg) translateX(50%);
  bottom: unset;
  top: 40px;
  left: 50%;
}
.match__timeline-guest .general__alert .body {
  transform: rotate(180deg);
}
.match__timeline-guest .general__alert .body:after {
  top: -20px;
  bottom: 100%;
  border-bottom-color: #fff;
  border-top-color: transparent;
}
.match__timeline-guest .general__alert .head {
  transform: rotate(180deg);
}
.match__timeline .substitute {
  position: absolute;
}
.match__timeline .substitute.host {
  bottom: 10px;
}
.match__timeline .substitute.guest {
  top: 10px;
}
.match__timeline .substitute-img {
  width: 20px;
  cursor: pointer;
}
.match__timeline .goal {
  position: absolute;
}
.match__timeline .goal.host {
  bottom: 10px;
}
.match__timeline .goal.guest {
  top: 10px;
}
.match__timeline .goal-img {
  width: 20px;
  cursor: pointer;
}
.match__timeline .cards {
  position: absolute;
}
.match__timeline .cards.host {
  bottom: 10px;
}
.match__timeline .cards.guest {
  top: 10px;
}
.match__timeline .cards-img {
  width: 18px;
  height: 24px;
  cursor: pointer;
  border-radius: 1px;
  display: inline-block;
}
.match__content {
  padding: 40px 60px;
}
.match__content .left .player {
  justify-content: flex-start;
}
.match__content .left .player img {
  margin-left: 10px;
}
.match__content .player {
  margin-bottom: 15px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.match__content .player img {
  margin-right: 10px;
}
.match__content .player__place {
  color: #428bca;
  font-size: 18px;
  font-family: "FiraSans-B";
  margin-top: 25px;
  margin-bottom: 25px;
  text-transform: uppercase;
}
.match__content .player__name {
  font-size: 18px;
  font-family: "FiraSans-L";
  text-transform: uppercase;
}
.match__content .player__number {
  font-size: 18px;
  margin-left: 30px;
}
.match__content .host {
  margin-top: 30px;
}
.match__content .guest {
  margin-top: 30px;
}
.match__content .plan {
  margin-top: 15px;
  font-size: 18px;
  text-transform: uppercase;
  font-family: "FiraSans-L";
}
.match__content .plan .bold {
  font-family: "FiraSans-B";
}
.match__content .stadion {
  height: 600px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.live__title {
  font-size: 60px;
  font-family: "FiraSans-B";
  color: #fff;
  margin-top: 50px;
}
.live input[type="date"]::-webkit-calendar-picker-indicator {
  color: rgba(0, 0, 0, 0);
  opacity: 1;
  display: block;
  background: url(../img/icons/calendar.png) no-repeat center;
  width: 30px;
  height: 30px;
  border-width: thin;
}
.live__date {
  width: 100%;
  background-color: transparent;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid #fff;
  font-size: 22px;
  outline: none;
  font-family: "FiraSans-M";
}
.live__banner {
  min-height: 30vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 1;
  padding: 15px 60px;
  color: #fff;
}
.live__banner .tournament__list {
  color: #000;
  text-align: center;
}
.live__banner .tournament__name {
  border-color: #fff;
  margin-top: 0;
  padding-top: 15px;
  padding-bottom: 15px;
}
.live__banner:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  content: "";
  z-index: -1;
}
.live__matches {
  padding: 50px 60px;
}
.live__matches-content {
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
  padding: 30px 50px;
  position: relative;
}
.live__matches-content:after {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  content: url(../img/live-after.png);
}
.live__matches .championat__name {
  font-size: 20px;
  color: #428bca;
  font-family: "FiraSans-B";
  margin-bottom: 5px;
}
.live__matches .championat__item {
  margin-top: 30px;
  padding-bottom: 30px !important;
  border-bottom: 1px solid #eeeeee;
}
.live__matches .championat__item img {
  width: 50px;
}
.live__matches .championat__item .channel img {
  width: unset !important;
}
.live__matches .championat__item .date {
  font-size: 18px;
  color: #428bca;
  font-family: "FiraSans-B";
  text-align: center;
}
.live__matches .championat__item .text {
  font-size: 16px;
}
.live__matches .championat__item .result {
  padding: 5px 10px;
  background-color: #2dbee2;
  text-align: center;
  border-radius: 3px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
.statistics {
  padding: 50px 60px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.statistics__title {
  font-size: 60px;
  color: #fff;
  font-family: "FiraSans-B";
  margin-bottom: 50px;
}
.statistics .bottom {
  padding-right: 40px;
}
.championat__item a:hover{
  text-decoration: none;
}
.statistics__item {
  min-height: 250px;
  padding: 20px 15px;
  padding-top: 30px;
  margin-bottom: 25px;
  background: url(../img/statistics-item.png) no-repeat center;
}
.statistics__item-title {
  font-size: 20px;
  color: #fff;
  font-family: "FiraSans-B";
}
.statistics__item .date {
  color: #fff;
  font-size: 18px;
}
.statistics__item .link {
  color: #666666;
  display: inline-block;
  border-radius: 5px;
  background-color: #cccccc;
  padding: 10px 45px;
}
.statistics__view {
  background: url(../img/statistics-view-banner.png) no-repeat center;
  background-size: cover;
  padding: 20px 15px;
  min-height: 500px;
}
.statistics__view .title {
  color: #fff;
  font-size: 24px;
  font-family: "FiraSans-B";
}
.statistics__view .date {
  font-size: 22px;
  color: #fff;
  margin-top: 15px;
  width: 20%;
  text-align: right;
  margin-left: auto;
  margin-bottom: 35px;
}
.statistics__view .item {
  font-size: 16px;
  margin-top: 15px;
  color: #fff;
}
.statistics__view .social {
  position: absolute;
  right: 30px;
  bottom: 15px;
}
.statistics__view .social li {
  margin-left: 15px;
}
.gallery {
  padding: 50px 60px;
}
.gallery__item {
  margin-bottom: 30px;
}
.gallery__title {
  font-size: 60px;
  color: #428bca;
  font-family: "FiraSans-B";
  margin-bottom: 50px;
}
.gallery__subtitle {
  transition: 0.25s ease;
  font-family: "FiraSans-SB";
  color: #000;
  font-size: 20px;
  line-height: 1.25;
}
.gallery__description {
  font-size: 18px;
  color: #555555;
  margin-top: 20px;
}
.gallery .bottom {
  font-size: 18px;
  font-family: "FiraSans-L";
  color: #777777;
}
.gallery .main__table-content {
  position: relative;
}
.gallery .main__table-content:after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  content: url(../img/live-after.png);
}
.photo {
  padding: 50px 60px;
}
.photo__title {
  font-size: 32px;
  color: #000;
  font-family: "FiraSans-B";
  margin-bottom: 10px;
}
.photo .datee,
.photo .comment {
  font-size: 18px;
  color: #777777;
  font-family: "FiraSans-L";
}
.photo .description {
  margin-top: 30px;
  font-size: 18px;
  line-height: 1.45;
  margin-bottom: 50px;
}
.photo .share a {
  color: #000000;
}
.photo .video {
  height: 650px;
  position: relative;
}
.photo .video .playback {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  cursor: pointer;
}
.photo .video #video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.search {
  position: fixed;
  height: 100vh;
  z-index: 99999;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.5);
  width: 1440px;
  margin: 0 auto;
  display: none;
}
.search__top {
  padding: 25px;
  background-color: #fff;
  position: relative;
}
.search__top .close {
  top: 15px;
  right: 75px;
  display: inline-block;
  position: absolute;
}
.search__top form {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
.search__top form input {
  width: 100%;
  height: 60px;
  padding: 10px 15px;
  border: 2px solid #428BCA;
  border-radius: 30px;
  outline: none;
  font-size: 22px;
}
.search__top form button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #428BCA;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  outline: none;
}
.search__result {
  padding: 50px 60px;
}
.search__result-link {
  font-size: 32px;
  color: #333333;
  transition: 0.25s ease;
}
.search__result-link:hover {
  text-decoration: none;
}
.search__result-desc {
  font-size: 18px;
  color: #777777;
  margin-top: 25px;
  line-height: 1.45;
}
.mobile__header {
  position: fixed;
  padding: 15px 0;
  background: linear-gradient(to right, #428BCA, #2DBEE2);
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  height: 60px;
}
.mobile__logo {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.mobile__logo img {
  height: 35px;
}
.mobile__burger {
  position: absolute;
  top: 0;
  right: 0px;
  width: 55px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: 0.25s ease;
}
.mobile__burger.show {
  background-color: #fff;
  text-align: center;
  line-height: 60px;
  display: flex !important;
}
.mobile__burger.show .line {
  background-color: #428BCA;
  width: 26px;
}
.mobile__burger.show .line.first {
  transform: rotate(45deg);
}
.mobile__burger.show .line.second {
  background-color: #fff;
}
.mobile__burger.show .line.third {
  transform: rotate(-45deg);
}
.mobile__burger .line {
  width: 36px;
  height: 3px;
  background-color: #fff;
  display: block;
  margin: 0 auto;
  margin-top: 6px;
  transition: 0.25s ease;
  transform-origin: left;
}
.mobile__burger .line:last-child {
  margin-bottom: 0;
}
.mobile__search {
  position: absolute;
  top: 0;
  left: 0px;
  width: 55px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 24px;
  transition: 0.25s ease;
}
.mobile__search .close__icon {
  display: none;
}
.mobile__search.show {
  background-color: #fff;
  color: #428BCA;
  display: flex !important;
}
.mobile__search.show .close__icon {
  display: block;
}
.mobile__search.show .search__icon {
  display: none;
}
.mobile__search-form {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0.5);
  height: calc(100vh - 60px);
  display: none;
}
.mobile__search-form form {
  padding: 30px 20px;
  background-color: #fff;
  position: relative;
}
.mobile__search-form form input {
  width: 100%;
  padding: 10px 15px;
  border: 2px solid #428BCA;
  border-radius: 30px;
  outline: none;
  font-size: 14px;
}
.mobile__search-form form button {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #428BCA;
  border: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  font-size: 14px;
  cursor: pointer;
  outline: none;
}
.mobile__menu {
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  z-index: 99999;
  background-color: #fff;
  height: calc(100vh - 60px);
  display: none;
  font-size: 18px;
}
.mobile__menu a {
  color: #333333;
  text-decoration: none;
}
.mobile__menu .fa {
  font-size: 28px;
}
.mobile__menu-top {
  padding: 18px 20px;
  border-bottom: 1px solid #2DBEE2;
}
.mobile__menu-body {
  padding: 15px 0;
}
.mobile__menu-body li {
  padding: 15px;
}
.mobile__menu-body li.active {
  background: linear-gradient(to right, #428BCA, #2DBEE2);
  color: #fff;
}
.mobile__menu-body li.active a {
  color: #fff;
}
.mobile__select {
  border: 2px solid #428BCA;
  padding: 10px 15px;
  border-radius: 5px;
  margin-bottom: 20px;
  position: relative;
}
.mobile__select .chevron {
  transition: 0.25s ease;
}
.mobile__select .chevron.rotate {
  transform: rotate(180deg);
}
.mobile__select-menu {
  padding: 25px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  position: absolute;
  width: 100%;
  left: 0;
  top: 38px;
  z-index: 999;
  display: none;
}
.mobile__select-menu li {
  margin-bottom: 15px;
  font-size: 20px;
}
.mobile__select-menu li:last-child {
  margin-bottom: 0;
}
.header__slider-title ~a:hover{
  text-decoration: none;
}
.richtextbox p{
  font-size: 18px;
  line-height: 1.45;
  font-family: "FiraSans-L";
  text-align: justify;
}
.news__text ~ p{
  font-size: 18px;
  line-height: 1.45;
  font-family: "FiraSans-L";
  text-align: justify;
}
.news__text ~ p img{
  display: inline-block;
  margin: 25px 0;
}
.video video{
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.mobile__owl .owl-dots{
  position: absolute;
  bottom: -40px;
  width: 100%;
  text-align: center;
}

.mobile__owl .owl-dots .owl-dot{
  width: 20px;
  height: 20px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border:3px solid #3E94CE;
  background-color: transparent;
  background-clip: content-box;
  padding: 2px !important;
  display: inline-block;
  margin-right: 5px;
  outline:none;
}
.mobile__owl .owl-dots .owl-dot.active{
  background-color: #3E94CE;
}
.photo .description ~p{
  margin-top: 30px;
  font-size: 18px;
  line-height: 1.45;
  margin-bottom: 50px;
}
.game .row{
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.match__game-status{
  background-color: transparent;
  text-align: center;
  padding-top: 15px;
  font-size: 16px;
  color: #f44336;
  font-family: "FiraSans-SB";
  margin-top: 45px;
}
.game__club-status{
  text-align: center;
  font-size: 12px;
  font-family: "FiraSans-L";
  color: #000;
  margin-bottom: 10px;
}
.game__club-day{
  font-size: 12px;
  text-align: center;
  font-family: "FiraSans-L";
  margin-top: 10px;
}
.nogutterspadding{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.game__status{
  text-align: center;
  font-family: "FiraSans-B";
  font-size: 18px;
  color: #fff;
  margin-bottom: 15px;
}
.news__video{
  margin: 25px 0;
  margin-top: 30px;
  width: 360px;
  height: auto;

}
.game__channel{
  display: flex;
  justify-content: center;
}
.game__channel img{
  height: 16px;
  margin: 0 12px;
}
.owl-item.active a:hover{
  text-decoration: none;
}